/**
 * UI lib Component Example
 *
 */
import React, { PureComponent, Fragment } from 'react';
import Notification from './Notification';

var _ref =
/*#__PURE__*/
React.createElement(Fragment, null, React.createElement("div", {
  className: "example-box"
}, React.createElement(Notification, {
  notification_amount: 0,
  title_text: "Du har ingen notifications"
}), React.createElement(Notification, {
  notification_amount: 2,
  title_text: "Du har {amount} notifications"
}), React.createElement("p", {
  className: "example-caption"
}, "Left: No notifications. Right 2 notifications")));

class Example extends PureComponent {
  render() {
    return _ref;
  }

}

export { Example };

var _ref2 =
/*#__PURE__*/
React.createElement(Example, null);

export default (() => _ref2);